Public Class CBediende
    Private m_wedde As Integer
    Public Property wedde() As Integer
        Get
            Return m_wedde
        End Get
        Set(ByVal Value As Integer)
            m_wedde = Value

        End Set
    End Property
End Class
